Subject: Ticket Assigned - Order number 9612914261 Refund Clarification
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:32:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9612914261 Refund Clarification Dear Team,

Kindly give the complete details/calculation regarding my refund amount. I
got an email on 15th Nov informing the refund amount will be only  200aed
which is less than what I should get as a refund because  I had returned 7
items(6 adults clothes and 1 children t-shirt  pyjama set). Kindly clarify
and sort it out.

Regards,
Sumaira Kiran

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1702018